Loading...
Searching...
No Matches
getrf: triangular factor
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for getrf: triangular factor:

## Functions

subroutine | cgetrf (m, n, a, lda, ipiv, info)
| CGETRF
subroutine | dgetrf (m, n, a, lda, ipiv, info)
| DGETRF
subroutine | sgetrf (m, n, a, lda, ipiv, info)
| SGETRF
subroutine | zgetrf (m, n, a, lda, ipiv, info)
| ZGETRF

## Detailed Description